/**
Kodlama : Roxiweb CMS v2  - Konsept
YAZILIM : HAKAN CALIKOGLU - +90 531 666 44 44
Merkez  : +90 242 511 03 94 / Dahili : 4
HTML/CSS: CAGRI ICTEN / +90 542 248 79 29
Mail 	 : hakan@roxiweb.com
**/

/* GENEL AYARLAR */
body {font-family:'Raleway',sans-serif !important;}
.icerik a {color: #45c4a0 !important;}
b, strong {font-weight: 900 !important;}
h4 {font-size: 23px !important;}
.well {    background: #c9eee3 !important;}
/* SIK KULLANILAN ALAN */
.divider1 {width: 70px; display: block; margin: 30px auto; height: 7px; background: #45C4A0;}

.btnbeyaz1 {transition:all .7s; font-size:15px;font-weight:800;  color:#fff;padding: 8px 50px;margin:70px 0;display: table-cell;border:5px solid #fff;text-transform: uppercase;}
.btnbeyaz1:hover {color:#fff; text-decoration: none; background-color:#2B7964; }

.btnbeyaz {transition:all .7s; font-size:15px;font-weight:800;color:#fff;padding: 8px 50px;margin:70px 0;display: table-cell;border:5px solid #fff;text-transform: uppercase;}
.btnbeyaz:hover {color:#fff; text-decoration: none; background:rgba(255,255,255,0.25);}
.mbottom {margin-bottom: 30px;}

/* UST ALAN */
.ust {background:#45C4A0;}
.ust .ustic {}
.ust .ustic .ustmenu.nav a {background: #389E83;color:#fff;position: relative;padding-left: 50px;line-height: inherit;margin: 0 !important;}
.ust .ustic .ustmenu.nav a:hover {background: #297661 !important;}
.ust .ustic .ustmenu.nav li:hover {background: #297661 !important;}
.ust .ustic .ustmenu.nav a i {background: #88D9C2;color:#fff;position: absolute;left:0;top: 0;bottom: 0;margin: auto;padding: 0px 12px;display: flex;height: 100%;font-size: 20px;align-items: center;}
.ust .ustic .loginmenu.nav a {background: #fff !important;color:#464646 !important;padding: 7px 0 7px 30px !important;}
.ust .ustic .loginmenu.nav a:hover, .ust .ustic .loginmenu.nav li:hover  {background: #fff !important; color:#464646 !important;}
.ust .ustic .loginmenu.nav a i {background: #fff !important; color:#464646 !important; font-size: 14px !important;}

/* SAYFA BASLIK ALAN */
.sayfabaslik {background: #45C4A0;}
.sayfabaslik .sayfabaslikic {padding: 40px 0;}
.sayfabaslik .sayfabaslikic h1 {font-size:26px; font-weight: 300; color: #fff;}

	/* SAYFA ICERIK ALAN */
	.sayfa {}
	.sayfa .sayfaic {padding: 40px 0;}
	.sayfa .sayfaic .sol {}
	.sayfa .sayfaic .sol .solmenu {background: rgba(69, 196, 160, 0.29);}
	.sayfa .sayfaic .sol .solmenu.nav a {padding: 16px 12px;margin: 0;color: #3f5a51;font-size: 13px;font-weight: 600;border-bottom: 1px dashed #86ceb9;transition: all .3s;}
	.sayfa .sayfaic .sol .solmenu.nav a:hover {background: white;padding-left: 18px;}
	.sayfa .sayfaic .sol .solmenu.nav a:before {content: "";display: block;width: 11px;height: 11px;border-radius: 150px;background: #45c4a0;float: left;margin-right: 16px;margin-top: 4px;}
	.sayfa .sayfaic .sol .solmenu.nav h3 {background: #45c4a0;padding:12px;margin: 0;color:#fff;font-weight: 300;}
	.sayfa .sayfaic .icerik {}


		/*ANA ILETISIM*/
		.anailetisim .iletisimbilgi table td {vertical-align:top; font-weight:300; padding:0 12px 40px 12px; }

/* SITE HEADER ALAN */
.header {}
.header .headeric {padding: 0 0;}
.header .headeric .logo img {padding: 0px 0; }
.header .headeric .anamenu.nav a {color: #4C5669;font: 800 14px 'Raleway',sans-serif;text-transform: uppercase;padding: 31px 4px;}
.header .headeric .anamenu.nav li.dropdown:hover {border: none !important;box-shadow: none !important;}
.header .headeric .anamenu.nav li:hover a span {border:1px solid #EEEEEE; }
.header .headeric .anamenu.nav .altmenu {top: 75px; border-radius: 0; left: 0;}
.header .headeric .anamenu.nav .altmenu a {font-size: 12px; font-weight: 500; padding: 11px 40px 11px 11px; border-bottom: 1px solid #eee;}
.header .headeric .anamenu.nav .altmenu a:hover:before {background: #389d82;}
.header .headeric .anamenu.nav .altmenu a:before {content: "";display: block;width: 11px;height: 11px;border-radius: 150px;background: #45c4a0;float: left;margin-right: 7px;}
.header .headeric .anamenu.nav .altmenu a:hover {background: none; color: #000;}
.header .headeric .anamenu.nav a span {border:1px solid #fff;padding: 12px 20px;border-radius:150px;}
.header .headeric .anamenu.nav a span:hover {border:1px solid #EEEEEE;}

/* MUSTERI GIRIS ALAN */
.megamenu {top: 40px !important;min-width: 500px !important;background: rgb(244, 249, 253) !important;left: -400px !important;padding: 0 !important;border: none !important;box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.18);}
.megamenu .panel1 {padding:20px;}
.megamenu .panel2 {padding:20px;background: #fdfffa;min-height: 250px;margin-left: -20px;}
.megamenu input {border-radius:0;border: 2px solid rgb(232, 232, 232);padding: 20px 8px !important;}

/* SLIDER ALAN */
.slider {padding:70px 0; height:489px; background:url('/resimler/sliderbg1.png') center top no-repeat;}
.slider .slideric {}
.slider .slideric h2 {font-size:36px;color:#fff;font-weight: 600 !important;}
.slider .slideric p {font-size:13px; line-height:25px; font-weight:400; color:#fff;}
.slider .slideric .slidertus .carousel-indicators {left: 4% !important;}
.slider .slideric .slidertus .carousel-indicators li {background:#2B7964;width:21px;height: 21px;border:none;margin: 0;}
.slider .slideric .slidertus .carousel-indicators .active {background:#7ED3BC; margin: 0;}

/* ACIKLAMA ALAN */
.aciklama {background:#efefef;}
.aciklama .aciklamaic {padding:20px 0;}

/* HIZMETLERIMIZ ALAN */
.hizmetler {}
.hizmetler .hizmetleric {padding: 50px 0;}
.hizmetler .hizmetleric .baslikust {color:#4C5D66 !important; padding:20px 0;}
.hizmetler .hizmetleric .baslik {margin:20px 0; display: flex; align-items: center; height: 70px; text-align: center;}
.hizmetler .hizmetleric .baslik .baslikic {text-align:center; display:block; width:100%;}
.hizmetler .hizmetleric .baslik h4 {color: #4C5D66 !important; font-size: 16px !important; line-height:25px !important; font-weight: 800 !important; !}
.hizmetler .hizmetleric .resim {}
.hizmetler .hizmetleric .icerik p {padding:20px 0;}
.hizmetler .hizmetleric .icerik p {font-size: 13px; color: #4C5D66;}
.hizmetler .hizmetleric .butongrup {padding:40px 0;}
.hizmetler .hizmetleric .butongrup a {background-color: #45C4A0; color:#fff; padding:12px 30px; text-transform: uppercase; font-weight:800 !important;}
.hizmetler .hizmetleric .butongrup a:hover {text-decoration: none; background:#2F9377;}

/* YONETMELIK ALAN */
.yonetmelik {background: #45C4A0;}
.yonetmelik .yonetmelikic {padding: 40px 0 100px 0;color:#fff; position: relative;}
.yonetmelik .yonetmelikic:after {content: "";display: block;width: 26px;height: 26px;background: url('/resimler/ustcicrleok.png') center center no-repeat;position: absolute;left: 0;right: 0;margin: auto;bottom: -13px;}
.yonetmelik .yonetmelikic .baslikust {padding: 0 0 40px 0; color:#fff;}
.yonetmelik .yonetmelikic .blokkapsa {color:#79919B; font-size: 14px; font-weight: 300;}
.yonetmelik .yonetmelikic .blokkapsa .blokikon {margin-bottom:-50px;}
.yonetmelik .yonetmelikic .blokkapsa .item {padding:70px 20px 30px 20px;}
.yonetmelik .yonetmelikic .blokkapsa .item h3	{color: #45C49F; font-weight: 800; font-size: 15px; margin: 15px 0;}
.yonetmelik .yonetmelikic .blokkapsa .item:after {content:"\f0d7";font-family:FontAwesome;position: absolute;bottom: -70px;left:0;right:0;margin: auto;color:#fff;font-size: 120px;}

/* KURUMSAL ALAN */
.kurumsal { background: #FFF url('/resimler/bg1.png') bottom center no-repeat;}
.kurumsal .kurumsalic {padding: 40px 0; color: #45C49F;}
.kurumsal .kurumsalic p {color:#464646;}
.kurumsal .kurumsalic .titbg {display: block; height:74px; background: url('/resimler/titbg.png') left center no-repeat; padding-left:50px;}
.kurumsal .kurumsalic .titbg span {display: flex; height:74px; align-items: center;}
.kurumsal .kurumsalic .formsiparis {} 
.kurumsal .kurumsalic .formsiparis  input{height:50px;} 
.kurumsal .kurumsalic .formsiparis input, .kurumsal .kurumsalic .formsiparis select {border:2px solid #EBEBEB; font-size:16px;  color:#333; font-weight:300 !important; border-radius: 0; box-shadow: none;}
.kurumsal .kurumsalic .formsiparis button {background: #45C4A0; font-size: 15px; font-weight: 800; color: #fff; padding: 16px 30px; box-shadow: inset 2px 2px rgba(0,0,0,0.20); border:none; text-shadow: 2px 2px 2px rgba(0,0,0,0.20);}

/* SSS ALAN */
.sss {padding:70px 0; background:url('/resimler/bg-soru.png') top center no-repeat;}
.sss .sssic {}
.sss .sssic h3 {color: #4C5D66; font-size:23px;}
.sss .sssic .sssicerik {margin: 50px 0;}
.sss .sssic .sssicerik .panel {   box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.05); margin-bottom:12px ;}
.sss .sssic .sssicerik .panel .panel-heading {background: #fff; padding-right:30px ;  }
.sss .sssic .sssicerik .panel .panel-heading a { font-size:16px; color: #000000; text-decoration: none;}
.sss .sssic .sssicerik .panel .panel-body {padding:20px;}

/* URUNLER ALAN */
.urunler { background: #45C4A0;}
.urunler .urunleric {padding:70px 0 50px 0; color: #fff;}

/*LOGOLAR*/
.logolar {padding: 40px 0 70px 0;border: 1px solid #ddd;border-width: 1px 0;}
.logolar .carousel-control.left {background: url(/resimler/soksol.png) left center no-repeat;}
.logolar .carousel-control.right {background: url(/resimler/soksag.png) right center no-repeat;}
.logolar img {height: 48px;width: auto !important;padding: 12px 12px;border-radius:18px;border: 2px solid #ddd;}

/* BILGILENDIRME ALAN */
.bilgilendirme {padding:40px 0 70px 0;}
.bilgilendirme .bilgilendirmeic {}
.bilgilendirme .bilgilendirmeic .bilgic {}
.bilgilendirme .bilgilendirmeic .bilgic h4 {margin: 20px 0; color: #4C5D66; font-size: 18px !important;}
.bilgilendirme .bilgilendirmeic .bilgic p {margin: 20px 0  70px 0 ; color: #4C5D66; font-size: 14px !important;}

/* FOOTER ALAN */
.footer {padding:70px 0; background: #323232 url('/resimler/footerbg.png') center bottom no-repeat; color:#777777;}
.footer .footeric {}
.footer .footeric .formfooter input, .footer .footeric .formfooter textarea {background: #777777; box-shadow: inset 3px 3px 0 rgba(0,0,0,0.35);   border-radius: 0; color:#fff; font-size: 15px; font-weight: 400; border:none;}
.footer .footeric .formfooter button {background: transparent;}
.footer .footeric .navbar a {font-size: 13px; color: #777777; padding:8px 0; margin:0;}
.footer .footeric .navbar a:hover {text-decoration: underline;}
.footer .footeric h4 {font-size:16px !important; font-weight:600 !important; margin:0 0 50px 0 ;}
.footer .footeric .adresfooter {margin: 50px 0;}
.footer .footeric .adresfooter p {font-family:Arial; font-size: 15px; margin:20px 0;}
.footer .footeric .adresfooter p img {margin-right:20px;}
.footer .footeric .footersosyal.nav a {color:#777777; background:#fff; margin-right:12px; font-size:15px;}
.footer .footeric .footersosyal.nav a:hover {background:#777; color:#fff;}

/* ALT ALAN */
.alt {padding:40px 0;}
.alt .altic {}


	/*STICK MENU*/
	* { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; }
	header {position: relative;width: 100%;background: #fff;color: #666;padding-left: 20px;}
	header.clone {position:fixed;top: -80px;left: 0;right: 0;z-index:999;transition:0.4s top cubic-bezier(.3,.73,.3,.74);box-shadow: 0 0 12px rgba(0,0,0,0.25);}
	body.down header.clone { top:0; } .content { padding: 0 20px 20px; background: #fff; line-height: 1.5; color: #333; }

/* MOBIL AYAR */
@media (max-width:767px) {
	header.clone {position:fixed;top: 0;left: 0;right: 0;z-index:999;transition:0.4s top cubic-bezier(.3,.73,.3,.74);box-shadow: 0 0 12px rgba(0,0,0,0.25);}
	.slider .slideric .slidertus .carousel-indicators {bottom: -130px;left: 40px !important;}
	.header .headeric .anamenu.nav li {float: inherit;display: block !important;width: 100% !important;text-align: -webkit-center;}
	.header .headeric .anamenu.nav li a { border-bottom: 1px dashed #ddd; border-radius: 0; padding: 15px 0; }
	.logo img {margin-top: 0;}
	.header .headeric .anamenu.nav .altmenu {    border-radius: 0;     position: static;     margin-bottom: 20px;     box-shadow: none;}

}
